<html>
<head>
<title>Image</title>
<script src="image.js"></script>
</head>
<body>
<!--button type="text" name="button" onclick="something()">click</button>-->
<input type="image" onclick="something()" src="index.jpg" id="image"/>
<!--<img src="index.jpg" alt="Img not found" onclick="click()">-->
</body>
</html>